c00e error on upgraded GW18 system

Hi all

Playing around in Lab with upgraded system (from gw14.2.2hp1 to gw18) on
SLES11SP4/OES2015SP1

Situation:
Domain A / B / C
PO A1/A2 in Dom A
PO A1/A2 in Dom A


  • Hi all

    Sorry to fast sent...

    Playing around in Lab with upgraded system (from gw14.2.2hp1 to gw18) on
    SLES11SP4/OES2015SP1

    Situation:
    Domain A / B / C
    PO A1/A2 in Dom A
    PO B1/B2 in Dom B
    PO C1/C2 in Dom C

    User X has several proxy access rights to other users in PO A1/A2 / PO B1 /
    PO C1

    After upgrade user X has c00e error if he change to proxy mailbox in B1 and
    C1, if he open an (mail)item in theses boxes
    This happens as long as the origin user has not opened his mailbox with
    GW18-Client. After that, the error is gone.
    No problem if open mailbox as proxy in the same PO or other PO in same DO as
    user X is in.

    AFAIK, the upgrade of the mailbox to new version is done at the first login
    with new client.

    So it looks the user X can upgrade mailboxes to new version on same Domain
    he is in, but not for "foreign" users in other DO's

    Anyone seen these too?

    regards
    Markus


  • Hi all

    Sorry to fast sent...

    Playing around in Lab with upgraded system (from gw14.2.2hp1 to gw18) on
    SLES11SP4/OES2015SP1

    Situation:
    Domain A / B / C
    PO A1/A2 in Dom A
    PO B1/B2 in Dom B
    PO C1/C2 in Dom C

    User X has several proxy access rights to other users in PO A1/A2 / PO B1 /
    PO C1

    After upgrade user X has c00e error if he change to proxy mailbox in B1 and
    C1, if he open an (mail)item in theses boxes
    This happens as long as the origin user has not opened his mailbox with
    GW18-Client. After that, the error is gone.
    No problem if open mailbox as proxy in the same PO or other PO in same DO as
    user X is in.

    AFAIK, the upgrade of the mailbox to new version is done at the first login
    with new client.

    So it looks the user X can upgrade mailboxes to new version on same Domain
    he is in, but not for "foreign" users in other DO's

    Anyone seen these too?

    regards
    Markus


  • Hi all

    Sorry to fast sent...

    Playing around in Lab with upgraded system (from gw14.2.2hp1 to gw18) on
    SLES11SP4/OES2015SP1

    Situation:
    Domain A / B / C
    PO A1/A2 in Dom A
    PO B1/B2 in Dom B
    PO C1/C2 in Dom C

    User X has several proxy access rights to other users in PO A1/A2 / PO B1 /
    PO C1

    After upgrade user X has c00e error if he change to proxy mailbox in B1 and
    C1, if he open an (mail)item in theses boxes
    This happens as long as the origin user has not opened his mailbox with
    GW18-Client. After that, the error is gone.
    No problem if open mailbox as proxy in the same PO or other PO in same DO as
    user X is in.

    AFAIK, the upgrade of the mailbox to new version is done at the first login
    with new client.

    So it looks the user X can upgrade mailboxes to new version on same Domain
    he is in, but not for "foreign" users in other DO's

    Anyone seen these too?

    regards
    Markus

  • Markusernst,

    > After upgrade user X has c00e error if he change to proxy mailbox in B1 and
    > C1, if he open an (mail)item in theses boxes
    > This happens as long as the origin user has not opened his mailbox with
    > GW18-Client. After that, the error is gone.
    > No problem if open mailbox as proxy in the same PO or other PO in same DO as
    > user X is in.


    While it shouldn't return this particular error, it doesn't surprise me that it
    is not working. Until the database is touched by the GW18 client, it still
    thinks it's a 2014 version. I will get it written up as a defect for
    engineering. The message that should come up would is something along the
    lines of "this client cannot work against that post office".

    Pam

  • Hi Pam

    All these DOM/PO are on the same server, so all of them are upgraded to
    1800, so its correct, that GW18 Client can connect to these mailboxes, I
    think it should upgrade the DB,too, even in case of a proxy access.

    regards
    Markus

  • Proxy access does not actually access the DB in the same way that logging into the mailbox does. Pam is correct. You will need to physically log into the mailbox once before it will work for the proxy.